############################## Contact #############################
contact:
  enable : true
  title : "Contact"
  #subtitle : Contact Details
  content : |
    Une question à propos de nos prestations ? Une demande liée à votre jardin ? N’hésitez pas à nous contacter, nous serons ravis d’échanger avec vous !  

  # Contact details
  contact_list:
    - icon : ti-mobile # themify icon pack : https://themify.me/themify-icons
      info : "Téléphone : **[06 99 99 00 33](tel:0699990033)**"
    - icon : ti-email # themify icon pack : https://themify.me/themify-icons
      info : "Email : **[bonjour@jarnat.fr](mailto:bonjour@jarnat.fr)**"


  # Contact form
  contact_form:
    enable : false
    form_action : "#" #contact form works with https://formspree.io
    name : "votre nom"
    email : "Votre email"
    subject : "Matière"
    message : "Message"
    submit : "Soumettre"
